<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="txt7">17.50sp</dimen>

    <dimen name="txt9">22.50sp</dimen>

    <dimen name="txt10">25.00sp</dimen>

    <dimen name="txt11">27.50sp</dimen>

    <dimen name="txt12">30.00sp</dimen>

    <dimen name="txt13">32.50sp</dimen>


    <dimen name="txt16">40.00sp</dimen>

    <dimen name="txt18">45.00sp</dimen>

</resources>